tr:
  title_friend_me_on_facebook: Facebook'ta arkadaş olarak ekle
  title_follow_me_on_twitter: Twitter'da takip et
  title_connect_me_on_linkedin: LinkedIn ile bana bağlan
  title_friend_me_on_vkontakte: vKontakte'de benimle arkadaş ol
  title_ask_me_on_formspring: Formspring'de bana birşey sor
  title_circle_me_on_google: Google+ 'da beni ekle
